uuid: 74e2c951-f614-4001-9b1d-e70a83f2498e
langcode: ru
status: true
dependencies: {  }
name: magnific_popup
label: 'Magnific Popup'
effects:
  24ff0496-d6ec-401c-ad90-2316a7833db8:
    uuid: 24ff0496-d6ec-401c-ad90-2316a7833db8
    id: image_scale
    weight: 1
    data:
      width: 100
      height: 100
      upscale: true
